| Kea 3.0.2-git

dependency.cc File Reference
`#include <config.h>`
`#include <eval/dependency.h>`
`#include <boost/pointer_cast.hpp>`
Include dependency graph for dependency.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dhcp

## Functions
bool | isc::dhcp::dependOnClass (const ExpressionPtr &expr, const std::string &name)
| Checks dependency on an expression.
bool | isc::dhcp::dependOnClass (const TokenPtr &token, const std::string &name)
| Checks dependency on a token.